UbixOS V2 2.0

etharp.h File Reference
`#include "net/opt.h"`
Include dependency graph for etharp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Ethernet output function - handles OUTGOING ethernet level traffic, implements ARP resolving. To be used in most low-level netif implementations

Definition in file etharp.h.